/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
* {
  box-sizing: border-box; }

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  text-decoration: none;
  box-sizing: border-box;
  font-style: normal;
  font-weight: normal; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

a {
  color: inherit;
  cursor: pointer; }

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 0; }

select::-ms-expand {
  display: none; }

@font-face {
  font-family: "karla";
  src: url("../fonts/karla/Karla-Regular.ttf");
  font-style: normal;
  font-size: normal; }

html {
  font-size: 14px; }

/* GENERAL */
body a {
  color: blue; }

.poster main #poster {
  padding: 0 20% 0 0; }
  .poster main #poster .resources .resource {
    margin: 0 0 2rem 0; }
    .poster main #poster .resources .resource header {
      margin: 0 0 1rem 0; }
    .poster main #poster .resources .resource .images .image {
      width: 100%;
      padding: 0 1rem 0 0; }
      .poster main #poster .resources .resource .images .image img {
        width: 100%; }

.poster main #pad,
.poster main #buttons {
  font-family: "karla"; }

.poster main #pad {
  width: 20%;
  background-color: white;
  position: fixed;
  top: 0;
  right: 0;
  border: solid 1px; }
  .poster main #pad iframe {
    width: 100%;
    height: 100vh; }

.poster main #buttons {
  width: calc(20% - 2rem);
  position: fixed;
  bottom: 0;
  right: 0;
  text-align: right;
  border-radius: 1rem;
  margin: 1rem;
  border-color: blue;
  color: blue;
  text-align: center; }
  .poster main #buttons .button {
    padding: 0.5rem;
    background-color: white;
    border: solid 1px;
    text-align: center;
    display: inline-block;
    margin: 0 0 0.75rem 0;
    width: 5rem;
    background-color: white;
    border-radius: 1rem;
    border-color: blue;
    margin-right: 0.5rem; }
  .poster main #buttons .button:hover {
    cursor: pointer;
    background-color: blue;
    color: white;
    border-color: blue; }
  .poster main #buttons form {
    padding: 0.75rem 0.5rem 1rem 0.5rem;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    border-radius: 1rem;
    background-color: lightyellow; }
    .poster main #buttons form > div {
      width: calc(100% - 5rem);
      padding: 0 1rem 0 0; }
      .poster main #buttons form > div div {
        display: flex;
        flex-wrap: wrap;
        width: 100%; }
        .poster main #buttons form > div div label {
          width: 30%;
          text-align: left;
          margin: 0 0 0.25rem 0; }
        .poster main #buttons form > div div input,
        .poster main #buttons form > div div textarea {
          border: 0;
          border-bottom: solid 1px blue;
          width: 100%;
          background-color: lightyellow; }
        .poster main #buttons form > div div input,
        .poster main #buttons form > div div textarea:not(:last-of-type) {
          margin: 0 0 0.5rem 0; }
    .poster main #buttons form [type="submit"] {
      font-family: "karla";
      font-size: 1rem;
      padding: 0.25rem;
      margin: 0 0 0 0;
      color: blue; }
  .poster main #buttons form.hidden,
  .poster main #buttons .hidden {
    display: none; }

/* POSTER HISTORY */
.poster.historysub main #poster {
  padding: 0; }

.poster.historysub main #log {
  font-family: "karla";
  font-size: 3rem;
  position: absolute;
  top: 1rem;
  right: 1rem;
  padding: 1rem;
  background-color: white; }

/* HISTORY */
.history {
  font-size: 2rem;
  padding: 1rem;
  font-family: "karla";
  line-height: 2.5rem; }
  .history a {
    color: inherit;
    text-decoration: underline; }
  .history main .versions a {
    display: block; }

@media print {
  .history {
    font-size: 1cm; } }
